<?php

/**
 * @property CI_Loader $load
 * @property CI_Form_validation $form_validation
 * @property CI_Input $input
 * @property CI_Email $email
 * @property CI_Session $session
 * @property CI_DB_active_record $db
 * @property CI_Pagination $pagination
 * @property CI_upload $upload
 */
class Maintenance extends main
{
    function __construct()
    {
        parent::__construct();
        if(ENVIRONMENT !== 'maintenance') {
            redirect();
        }
    }

    function index()
    {
        $this->load->view('user/template/default/maintenance/index');
    }
}